

@media screen and (max-width: 481px) { 
.q_slide_title {
font-size: 40px !important;
line-height: 45px !important;
}

.slider_content .qbutton{
font-size: 15px !important;
width: auto !important;
padding: 5px 10px 5px 10px !important;

}

}

.footer_top .textwidget {
line-height: 20px !important;
}

.wfc-team-box .wpb_content_element{
padding-left: 15px;
padding-right: 15px;
}

.footer_bottom{
height: 30px !important;
}

@media screen and (max-width: 480px) { 
.footer_bottom {
padding-top: 10px;
padding-bottom: 10px;
}
}

.wfc-team-box .wpb_text_column{
border-style: solid;
border-width: 1px;
border-color: #3E3E3E;
padding-bottom: 15px;
}

@media screen and (max-width: 991px) { 
.hideontabletdown {
display:none;
}
}

.flex-direction-nav a i {
    color: #303030;
    font-size: 30px;
}

.qode_content_slider .flex-direction-nav {
   background-color: #d3d3d396;
}

.qode_content_slider .flex-prev, .qode_content_slider .flex-next{
background-color: #F5F5F5;
}


@media screen and (min-width: 481px) { 
.qode_content_slider_item .wpb_content_element {
    padding-left: 90px;
    padding-right: 90px;
}
}


@media screen and (max-width: 480px) { 
.qode_content_slider .flex-direction-nav{
    display: none;
}
}

.qode_content_slider .flex-control-nav {
    margin-top: 40px;
}

ul {
margin-top: 15px;
margin-bottom: 15px;
margin-left: 30px;
}

#comments{
display: none;
}

ul {
    list-style-position: outside;
}

@media screen and (max-width: 768px) { 
.footer_top{
padding-bottom: 0px !important;
}
}

.footer_top h5{
margin: 0 0 0px !important;
}

#wfc-three-heading-columns h2 a{
font-size: 27px;
}


#custom-form .terms, #custom-form .fairwork{
display: inline-block;
}

#resume-section{
margin-top: 20px;
    padding: 20px;
    border-color: #cecece;
    border-width: 1px;
    border-style: solid;
}

#document-section{
margin-top: 0px;
margin-bottom: 20px;
    padding: 20px;
    border-color: #cecece;
    border-width: 1px;
    border-style: solid;
}

/* !!!!! Customise layout of Large Custom Forms !!!! */

#custom-form  p {
    margin-bottom: 0px !important;
}

#custom-form  .wpcf7-submit{
margin-top: 20px;
}



/* Add top margin on the form fields not in columns */
#custom-form p{
margin-top: 0px;
}
/* End */

/* Add top margin on the form fields not in columns */
#custom-form .column_inner{
margin-top: 0px;
}
/* End */



/* Remove side padding from from elements on tablet and mobile  */

@media screen and (max-width: 830px) { 

#custom-form .three_columns .column3 {
       width: 100% !important;
}
#custom-form .column_inner {
    padding: 0 0 0 0 !important;
}
}

/* End */


/* Set the height of text areas in form  */
.wpcf7-form textarea{ 
    width: 100% !important;
    height:100px;
}
/* End */


/* !!! End !!!! */


@media only screen and (max-width: 830px){
.two_columns_75_25 .column2,  .two_columns_75_25 .column1 {
    width: 100% !important;
}
}


/* Get the tickboxes to display as a vertical list instead of next to each other  */
span.wpcf7-list-item { display: block; }
/* End */







/* This class will hide any element*/
.hidefornow {
display:none;
}
/* END  */


/* Style the top 3 buttons on home page */
#top3-button{
margin: 0 auto !important;
display: table !important;
min-width: 170px;
}
/* END  */

/* Centre a button */
.normal-button-centre, #normal-button-centre{
margin: 0 auto !important;
display: table !important;
}
/* END  */

/* Reduce top menu items padding on smaller screens */
@media only screen and (max-width: 1200px) {
.main_menu a {
  padding: 0 10px !important;
}
}


/* hide elements on blog post pages */
.blog_holder article .post_info .dots, .post_author_link, .post_comments, .post_author{
display: none;
}



/* Set margin below title on all pages */
.title_outer 
{
    margin-bottom: 35px;
}

.q_progress_bar .progress_title_holder {
margin: 0 0 9px 0;
}
.footer_top .widget_nav_menu ul li {
padding: 0;
}
.carousel-inner h2 {
margin: 10px 0 18px 0;
}
.wpcf7 form.wpcf7-form p {
margin-bottom: 12px;
}
.call_to_action.simple .text_wrapper>.qbutton {
margin: 0 0 0 43px;
}
.mobile_menu_button .fa {
font-size: 19px !important;
}

.side_menu_button>a {
padding: 0 5px 0 12px;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
    opacity: 1;
}

header.sticky .side_menu_button a:hover {
color: #1c51c6;
opacity: 1;
}

.mobile_menu_button span {
color: #111;
}

@media only screen and (max-width: 1000px) {
.side_menu_button > a {
color: #111;
}
}

@media only screen and (max-width: 768px) {
.footer_responsive_adv .footer_top .four_columns .column1, .footer_responsive_adv .footer_top .four_columns .column2, .footer_responsive_adv .footer_top .four_columns .column3 {
margin: 0 0 40px;
}
}

@media only screen and (max-width: 600px) {
.title.title_size_medium h1 {
font-size: 25px;
}
}

.side_menu .widget {
    margin: 0 0 35px;
}